
@import "compass/css3";


#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-wrap: wrap;
  width: 80%;
 margin-left: 5%;
	margin-right: 5%;
	padding-right: 5.5%;
	padding-left: 5.5%;
	position: relative;
	margin-top: 2%;

}



.post a a{
	max-width: 10%;
}



#myimg{
	position:relative;
	height:150px; 
	left: 20%;
	border: solid 1px black;

}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
	
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 1px;
	margin-left: 5%;
	margin-right: 5%;
	float: left;
	border-bottom: 2px #333 solid;
	padding-bottom: 25px;
	
	/*background-color:#fffbf7;*/
}

#content{
		display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	min-width: 50%;
	padding-left: 5%;
}


#picture{
	float: left;
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'raleway', sans-serif;
	font-size: 12px;
}

#textn{
	position: relative;
	padding-top: 0%;
	text-align:left;
	font-family: 'Raleway', sans-serif;
	float: center;
}
#titel{
	position: relative;
	/*border: solid black 1px;*/
font-family: 'signika negative', cursive;
text-align: center;
	font-size: 12px;
}

#date{
	position: relative;
	width: 50%;
	float:right;
	left: 90%;
}

#date p {
	font-size: 15px;


}

#sum p{
	margin: 0;
}


.postLink{
	color: black;
	text-decoration: none;
	width: 100%;
}

.button{
	width: 8%;
	height: 10%;
	top: 90%;
	padding-bottom: 5%;
	padding-top: 2%;
	border: none;
display: inline-block;
vertical-align: middle;
overflow: hidden;
text-decoration: none;
color: inherit;
text-align: center;
cursor: pointer;
	background-color:#12ccad;

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
	position: relative;
	right: 7.5%;
  
}

.post p{
	color: black;
	font-family: 'raleway', sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
}


@media screen and (min-width: 320px) and (max-width: 480px) {


.contact{
text-align:center; 
	left: 15%;
	position: relative;
}



#myimg{
	
	width:80px;
	height:130px; 
	
}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 90px;
	padding-left: 1px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	float: left;
	text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
font-family: 'Autour One', cursive;

	font-size: 5px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
}
}
	

